@charset "utf-8";
/* CSS Document */


#fontplus {float:left;background:url(images/plus.png) no-repeat;width:12px;height:12px;margin:2px;cursor:pointer;}
#fontminus {float:left;background:url(images/minus.png) no-repeat;width:12px;height:12px;margin:2px;cursor:pointer;}
#fontreset {float:left;background:url(images/reset.png) no-repeat;width:12px;height:12px;margin:2px;cursor:pointer;}